* {
    font-family: Lato, serif;
    padding: 0;
    margin: 0;
}

body {
    display: flex;
    flex-direction: column;
    background-color: #3e3e3e;
    min-height: 100vh;
}

header {
    flex: 0 1 auto;
}

header div {
    display: flex;
    justify-content: space-between;
    align-items: baseline;
    flex-wrap: wrap;
    background-color: black;
}

.logo-block {
    margin: 10px;
    margin-left: 30px;
    flex: 0 1 450px;

}

.navbar {
    display: flex;
    gap: 20px;
    font-size: 16px;
    justify-content: space-around;
    margin: 10px;
    margin-right: 50px;
}

.navbar a {
    color: white;
    text-decoration: none;
}

.navbar div {
    display: flex;
    align-items: center;
    flex-wrap: nowrap;
}

.header-icon {
    height: 16px;
    stroke: white;
    padding: 0 3px;
}

#profile-picture {
    height: 150px;
    border-radius: 50%;
}

#logo-picture {
    position: relative;
    bottom: 25px;
    height: 120px;
    transform: rotate(-10deg);
}
section {
    display: flex;
    justify-content: center;
    flex: 1 1 auto;
}

.side-column {
    flex: 1 1 auto;
}

.center-content {
    flex: 0 1 1000px;
}

.content-container {
    width: 75%;
    background-color: #d9d9d9;
    margin: 10px;
    padding: 5px 100px 25px 100px;
    box-shadow: rgba(17, 17, 26, 0.05) 0px 4px 16px, rgba(17, 17, 26, 0.05) 0px 8px 32px;  
    border-radius: 3px;  
}

.content-container h2 {
    padding: 20px 0;
}

.content-container h3 {
    padding: 20px 0 5px 0;
}

.content-container p {
    padding: 5px 0;
}

#contact {
    text-decoration: none;
}

#contact_icon {
    position: relative;
    top: 10px;
    padding-right: 5px;
}

footer {
    display: flex;
    justify-content: space-between;
    flex-shrink: 0;
    color: white;
}

footer div {
    margin: 0 20px;
}

footer #contact {
    color: white;
    text-decoration: underline;
}

